import logging

logger = logging.getLogger(__name__)


def migrate(migrator, database, fake=False, **kwargs):
    CountrySubnets = migrator.orm["country_subnets"]
    migrator.remove_model(CountrySubnets)


def rollback(migrator, database, fake=False, **kwargs):
    pass
